Subject: bloti/marce

From: "G. Dyke" <[email-masked]>
Date: Fri, 20 Sep 2002 18:27:52 +0200

What is the difference between a {bloti} and a {marce}? I can work out why
we have {litru}{klama}{muvdu}{cliva} (although I'm not quite convinced that
there is a big enough difference between klama and muvdu), but I'm not sure
how a {bloti} differs from a {marce}. In fact, I would expect the {bloti} to
be the one which has the medium of transport as part of the structure.

mu'o mi'e greg
--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i